
body {
    overflow: hidden;
    height: 100svh;
    -ms-overflow-style: none;   
    scrollbar-width: none; 
}

.foreground {
  display: grid;

  grid-template-columns: repeat(14, 1fr);

  grid-template-rows: repeat(8, 1fr);

  place-items: center;


  height: 100vh;
  width: 100vw;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  
}


.linkimg:hover {
    scale: 1.07;
    cursor: pointer;
    transition-duration: 1s;
}

.linkimg {
    z-index: 3;
    transition-duration: 1s;

}

#painting {
    grid-row: 2 / 6;
    grid-column: 9 / 14;
    z-index: 5;  
}

.paintingImg {
    height: 50vh;
    margin-right: 3vw;
}

#garden {
    grid-row: 2 / 9;
    grid-column: 5 / 10;
    z-index: 10;

}

.gardenImg {
    height: 80vh;
    margin-left: -2vw;
}

#shrooms {
    grid-row: 4 / 9;
    grid-column: 2 / 5;
    place-self: center start;
    z-index: 10;

}
.shroomsImg {
    height: 55vh;
    margin-left: -4vw;

}
    
.background {
    position: absolute;
    bottom: 0;
    width: 100vw;
    z-index: -5;
}

#sketch {
    grid-row: 5 / 7;
    grid-column: 8 / 11;
    z-index: 5;
}
.sketchImg {
    height: 23vh;
}

#clownAndBird {
    grid-row: 4 / 9;
    grid-column: 10 / 14;
    z-index: 15;
    pointer-events: none;

}
#clownAndBird img{
    height: 57vh;  
}
#flowerSculpture {
    grid-row: 4 / 7;
    grid-column: 13 / 14;
    z-index: 10;
    pointer-events: none;
    place-self: end center;

}

#flowerSculpture img{
    height: 35vh;
    margin-left: 2vw;
}

#bgBenchGirl {
    grid-row: 2 / 8;
    grid-column: 2 / 7;
    z-index: 3;

    pointer-events: none;

}

#bgBenchGirl img{
    height: 65vh;
    margin-left: 2vw;

}

#bgPaintings {
    grid-row: 2 / 5;
    grid-column: 8 / 9;
    z-index: 2;
    place-self: center start;

    pointer-events: none;

}

#bgPaintings img{

    height: 30vh;
    margin-left: -3vw;
}

